/* Begin classes for common SPIN elements */

.wd_news_releases-detail p.prnews_p {
	font: inherit;
}

.page_header {
    font-size: 1.4em;
    font-weight: bold;
    color: #999999;
    padding-bottom: 15px;
}

.page_header a, .page_header a:link {

}

page_header a:hover {

}

.breadcrumb {
}

.item {
    margin: 0px 0px 10px 0px;
    overflow: auto;
}

.itemContainer {
	float: left;
	width: 125px;
	height: 200px;
	padding-right: 10px;
}

.wd_featurebox .itemText {
	font-size: 12px;
	padding: 5px 0px;
}

/* BEGIN items for Press Release Summary */
.item_with_slider {
	padding: 0px 0px 0px 20px;
}

.slider_control_closed 
{
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/slider_open.png) no-repeat right center;
}

.slider_control_open 
{
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/slider_close.png) no-repeat right center;
}
/* END items for Press Release Summary */

.item_name {
	font-size: 1em;
	font-weight: bold;
	position: relative;
}

.item_date {
    font-size: 1em;
    font-weight: bold;
}

.item_summary {
	font-size: 1em;
}

/* START slider and tooltip style for Press Release Summary */
.item_slider {
	margin: 20px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
}

.item_more {
	margin: 20px 0px 0px 0px;
}

.item_tooltip 
{
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

.item_tooltip_contents {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
	border: 2px solid #a5a5a5;
}
/* END slider and tooltip style for Press Release Summary */

.detail_header {
    font-size: 1.3em;
    font-weight: bold;
}

.detail_subheader {
    font-size: 1em;
    font-weight: bold;
}

.category_intro {
    border-bottom: 1px solid #e1e1e1;
	margin-bottom: 10px;
}

.category_name {
    font-size: 1.1em;
    font-weight: bold;
}

.category_header {
    font-size: 1.4em;
    font-weight: bold;
    color: #999999;
    padding-bottom: 15px;
}

table.wd_imagetable {

}

td.imagecaption {
    font-size: .8em;
    font-style: italic;
    text-align: left;
    padding: 3px 5px 3px 5px;
}

td.imagecaption p {
    font-size: .9em;
    font-style: italic;
}

div.wd_page_toolbar {
    border-top: 1px dotted #999999;
    border-bottom: 1px dotted #999999;
    margin: 35px 0px 15px 0px;
    padding: 5px;
}

/* Begin classes for individual PCTs
   (enter amendments to the above declatations, ex:
   div.wd_standard .category_name {
    [styles]
   }
*/

div.wd_standard {

}

div.wd_events {

}

div.wd_gallery {

}

div.wd_gallery span.filesize {
    font-weight: normal;
}

/* Begin FormBuilder styles */

div.wd_formbuilder {
/* This is the container for all formbuilder forms on this build*/

}

table.wd_formbuilder {

}

input.wd_formbuilder_submit {

}

table.wd_formbuilder p {
    margin: 0px;
}

/* Begin Calendar styles */

table.wd_calendar_header
{
    background-color: #7d8dac;
    color: #ffffff;
    padding: 5px 5px 5px 5px;
    margin-top: 15px;
    border-style: none none dotted none;
    border-width: 0 0 thin 0;
}

table.wd_calendar_header a,
table.wd_calendar_header a:visited,
table.wd_calendar_header a:active,
table.wd_calendar_header a:link {
    color: #ffffff;
}

td.wd_calendar_header_label {
    text-align: center;
    font-weight: bold;
}

td.wd_calendar_header_prev {
    text-align: left;
}

td.wd_calendar_header_next {
    text-align: right;
}

table.wd_calendar {
    background-color: #ffffff;
    table-layout: fixed;
}

th.wd_calendar_dayofweek_header {
    background-color: #ffffff;
    text-transform: lowercase;
    font-size: .90em;
}

td.wd_calendar_day {
    margin: 0px;
    padding: 0px 0px 0px 0px;
    width: 14%;
    vertical-align: top;
}

html>body td.wd_calendar_day {
    padding: 0px 2px 0px 2px;   /* account for event padding+border where width = content only */
}

td.wd_calendar_this_month {
    background-color: #eeeeee;
    border-top: 1px #eeeeee solid;
    font-size: .85em;
}

td.wd_calendar_prev_month,
td.wd_calendar_next_month {
    background-color: #c6cede;
    border-top: 1px #c6cede solid;
    font-size: .85em;
}

td.wd_calendar_today
{
    background-color: #FF9;
    border: 1px #000000 solid;
}

div.wd_calendar_day_header {
    text-align: right;
    color: #000000;
    font-weight: bold;
    padding: 3px;
}

td.wd_calendar_prev_month div.wd_calendar_day_header,
td.wd_calendar_next_month div.wd_calendar_day_header
{
    color: #7d8dac;
}

div.wd_calendar_no_event {
    margin: 1px 0px 1px 0px;
    padding: 2px;
}

div.wd_calendar_event {
    width: 100%;
    margin: 1px 0px 1px 0px;
    padding: 2px;
    position: relative;
    left: 0px;
    white-space: nowrap;
    overflow: hidden;
    background-color: #77ccff;
}

html>body div.wd_calendar_event {
    left: -2px; /* account for padding+border where width = content only */
}

div.wd_event_tip_header
{
    background-color: #ffcc77;
    border-bottom: #F70;
    margin: 0px 0px 0px 0px;
    padding: 5px;
    border-width: 0 0 1px 0;
    border-style: none none dotted none;
}

div.wd_event_tip_info
{
    background-color: #ffffff;
    margin: 0px 0px 0px 0px;
    padding: 5px;
}

div.wd_event_tip_info p {
    margin: 2px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
}

div.wd_event_tip_title {
    font-size: 1.2em;
    font-weight: bold;
}

div.wd_event_tip_time, div.wd_event_tip_location_name {
    font-weight: bold;
}

div.calendar_subscribe_links img {
    margin-right: 5px;
}

div.calendar_subscribe_links a {
    text-decoration: none;
}

/* Popup Fader */
div#wdFadeBackground {
    background-color: #555555;
    border: 5px;
    margin: 0px;
    padding: 0px;
}

div#wdFadePopup {
    background-color: #333333;
    padding: 2px;
}

td#wdFadeContent {
    background-color: #ffffff;
}

td#wdFadeClose {
    text-align: right;
}

p.search_result {
}

span.search_mime {
    font-size: 0.9em;
}

span.search_url {
}

.wd_newsfeed_releases-teaser .tools {
    font-size: 10px;
    text-decoration: none;
    margin-bottom: 12px;
}

.tools img {
    vertical-align: middle;
}

.wd_featureboxes_right div.wd_featurebox_container {
	font-size: 12px;
	padding: 4px;
	margin-bottom: 10px;
	border: 1px solid #EEE;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
}

.wd_featureboxes_middle div.wd_featurebox_container, .wd_featureboxes_left div.wd_featurebox_container {
	padding: 4px;
	font-size: 12px;
	margin-bottom: 10px;
	background: #F1FAFF;
	border: 1px solid #DAECF5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
}

div.wd_featurebox_title {
    font-weight: bold;
    font-size: 14px;
    color: #F89406;
    margin-left: 10px;
}

div.wd_featurebox {
    margin: 10px 0px 10px 10px;    
    overflow: auto;
}

div.wd_featurebox p, div.wd_featurebox div {
    font-size: 12px;
}

div.wd_featurebox a.itemlink, .item_date {
    font-weight: normal;
    line-height: 1.5em;
}

div.wd_featureboxes_left {
    margin-top: 15px;

}

div.wd_featureboxes_left div.wd_featurebox_title {
    border: 0px;
}

div.wd_featureboxes_left div.wd_featurebox {
    margin-top: 15px;
    overflow: visible;
}

div.wd_featureboxes_left div.wd_featurebox .wd_imagetable {
	float: none;
}

div.wd_featureboxes_middle {
}

div.wd_featureboxes_middle div.wd_featurebox_title {
}

div.wd_featureboxes_middle div.wd_featurebox {
}

.wd_featureboxes_socialhub .wd_tabs_wrapper {
    background: #f7f7f7 none;
    padding: 5px;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
}

.wd_featureboxes_socialhub .wd_tabs_content_wrapper {
	border: 1px solid #E1E1E1;
	background: #f7f7f7 none;
    padding: 5px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.wd_featureboxes_socialhub .wd_tabs_wrapper {
	border-bottom: none;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.wd_featureboxes_socialhub .wd_tab {
    margin: 3px 5px;
    padding: 0px;
    border: 0px;
    background-color: transparent;
}

.wd_featureboxes_socialhub .wd_tab-active {
    padding: 1px;
    background-color: #dddddd;
    border: 1px solid #cccccc;
    border-radius: 4px;
}

.wd_featureboxes_tabbed .wd_tabs_wrapper {
    background: 0 none;
    border: 0 none;
}

.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tabs {
	border-bottom: 1px solid #DDD;
}

.wd_featureboxes_tabbed .wd_tab {
    margin: 0 0.3em 0 0;
    padding: 8px;
    border: 1px solid #cccccc;
    border-bottom-width: 0px;
    border-top-left-radius: 0.5em; -moz-border-radius-topleft: 0.5em; -webkit-border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em; -moz-border-radius-topright: 0.5em; -webkit-border-top-right-radius: 0.5em;
}

.wd_featureboxes_tabbed .wd_tab-inactive {
    background-color: #FFF;
    border-color: transparent;
}

.wd_featureboxes_tabbed .wd_tab-inactive:hover {
    background-color: #EEE;
    border-color: #EEE #EEE #DDD;
    
}

div.wd_rssfeeds_item {
    margin-bottom: 10px;
}

/* BEGIN shadows for Press Release Summary */
.shadowTR {
    margin: 0px;
    border: 0px;
    padding: 8px 0px 0px 0px;
    background: transparent url(../images/shadowTR.png) no-repeat top right;
}

.shadowBL {
    margin: 0px;
    border: 0px;
    padding: 0px 0px 0px 8px;
    background: transparent url(../images/shadowBL.png) no-repeat bottom left;
}

.shadowBR {
    margin: 0px;
    border: 0px;
    padding: 0px 8px 0px 0px;
    background: transparent url(../images/shadowBR.png) no-repeat bottom right;
}

.shadowB {
    margin: 0px;
    border: 0px;
    padding: 0px 1px 8px 0px;
    background: transparent url(../images/shadowB.png) repeat-x bottom center;
}

.shadowR {
    margin: 0px -9px 0px 0px;
    border: 0px;
    padding: 1px 8px 1px 1px;
    background: transparent url(../images/shadowR.png) repeat-y center right;
}

.shadow-content {
    margin: -9px 0px -1px -9px;
    border: 0px;
    padding: 0px;
    background: transparent;
}
/* END shadows for Press Release Summary */

/* begin sponsorbar */
div.wd_sponsors {
	padding: 0 15px 10px 15px;
}

div.wd_sponsors p {
	background: #CCCCCC;
	margin: 0 0 5px 0;
	padding: 5px;
}

div.wd_sponsors img {
	padding: 10px;
}
/* end sponsorbar */

/* hi-res link for gallery */

ul.hi_res-links {
    padding: 5px 0px;
    margin: 10px 0;
    list-style: none;
}

ul.hi_res-links li {
    display: inline; /*For ignore double margin in IE6*/
    margin: 50px 0px;
    padding: 6px;
}

ul.hi_res-links li a, ul.hi_res-links li a:hover, ul.hi_res-links li a:link, ul.hi_res-links li a:visited {
    color: #FFF;
}

ul.hi_res-links li a {
    text-decoration: none;
    cursor: pointer;
    text-transform: uppercase;
}

ul.hi_res-links li a span {
    margin: 0;
    padding: 2px 10px;
    position: relative; /*To fix IE6 problem (not displaying)*/
    font: bold 10px arial;
    background: #666 url(../images/webdriver/gradient_bg.gif) repeat-x top;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 1px 1px 5px #888;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

/* hi-res link for gallery */

.wd_page_tool>iframe {margin-top:10px;}

.wd_featurebox-social_twitter #twtr-widget-1 .twtr-tweet a {
	color: #08C !important;
}

.wd_featurebox-social_twitter #twtr-widget-1 .twtr-tweet a:hover {
	color: #EE3424 !important;
	text-decoration: none !important;
}

/* hide last 2 table rows of news release search form */
.wd_news_releases .spintable tr.row2, .wd_news_releases .spintable tr.row3 {
	display: none;
}
.releases_summary_list td.thumbnail {
  width: 1px !important;
  border:none;
  box-shadow: none;
}

/** CAROUSEL CSS **/
#wrap {
	width: 550px;
	clear: both;
}

#wrap #mycarousel li,
#wrap .carousel-background,
#wrap .jcarousel-skin-tango .jcarousel-container {
	background: none;
}

#wrap .jcarousel-skin-tango .jcarousel-container {
	clear:both;
}

#wrap .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 467px;
    padding: 10px 45px;
}

#wrap .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  480px;
    height: 143px;
    overflow:hidden;
}

#wrap .jcarousel-skin-tango .jcarousel-item {
    width: 160px;
    height: 141px;
}

#wrap .jcarousel-skin-tango .jcarousel-next-horizontal,
#wrap .jcarousel-skin-tango .jcarousel-prev-horizontal {
	top: 35px;
	margin: 0;
}

#footer {
margin-top: 10px;
width: 960px;
background: white url(http://www.xilinx.com/images/css/header_footer/footer_line_wide.jpg) 0 0 no-repeat;
padding: 10px 0 35px 0;
clear: both;
}

#footer .social {
margin-right: 25px;
float: right;
}

#footer .flinks {
margin-left: 25px;
color: #999;
font-size: 0.9em;
text-align: left;
}
#footer .flinks a {
font-size: 1em;
padding: 0;
color: #999;
}
#footer .flinks .delimiter {
padding: 0 5px;
}
#footer .delimiter {
color: #ccc;
padding: 0 10px;
}
.delimiter {
padding: 0 5px;
color: #999;
}

/** END CAROUSEL CSS **/

@media (min-width: 1201px) and (max-width: 1900px) {
	.jcarousel-item img {max-width: 100% !important;}
	.jcarousel-item span.tooltip {max-width: 100% !important;}
}

@media (min-width: 979px) and (max-width: 1200px) {
	.jcarousel-item img {max-width: 125px !important;}
	.jcarousel-item span.tooltip {max-width: 125px !important;}
	.jcarousel-skin-tango .jcarousel-container-horizontal {width: 380px !important;}
	.jcarousel-skin-tango .jcarousel-clip-horizontal {width: 383px !important;}
}
@media (min-width: 768px) and (max-width: 978px) {
	.jcarousel-item img {max-width: 90px !important;}
	.jcarousel-item span.tooltip {max-width: 90px !important;}
	.jcarousel-skin-tango .jcarousel-container-horizontal {width: 280px !important;}
	.jcarousel-skin-tango .jcarousel-clip-horizontal {width: 283px !important;}
}
@media (min-width: 480px) and (max-width: 767px) {
}
@media (min-width: 400px) and (max-width: 479px) {
	.jcarousel-item img {max-width: 125px !important;}
	.jcarousel-item span.tooltip {max-width: 125px !important;}
	.jcarousel-skin-tango .jcarousel-container-horizontal {width: 380px !important;}
	.jcarousel-skin-tango .jcarousel-clip-horizontal {width: 386px !important;}
}
@media (min-width: 100px) and (max-width: 399px) {
	.jcarousel-item img {max-width: 95px !important;}
	.jcarousel-item span.tooltip {max-width: 95px !important;}
	.jcarousel-skin-tango .jcarousel-container-horizontal {width: 300px !important;}
	.jcarousel-skin-tango .jcarousel-clip-horizontal {width: 306px !important;}
}
